trustedtwin

Python client for Trusted Twin API

Installation

sudo pip3 install trustedtwin

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2rc0 pre-release 2022-05-05      
0.2b0 pre-release 2022-04-29      
0.2a0 pre-release 2022-04-27      
0.1rc0 pre-release 2022-04-12      
0.1b0 pre-release 2022-04-12      

Issues with this package?

Page last updated 2022-05-05 14:48:59 UTC